Source: golang-github-hjfreyer-taglib-go
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hjfreyer-taglib-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hjfreyer-taglib-go.git
Homepage: https://github.com/hjfreyer/taglib-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/hjfreyer/taglib-go

Package: golang-github-hjfreyer-taglib-go-dev
Architecture: all
Depends: ${misc:Depends}
Description: audio tag library in the spirit of taglib
 Audio tag decoding library written in pure go. Designed to
 mirror the structure of taglib without being a direct port.
